;;; Zone file for felixpearce.com

(load "hosts.lisp" :verbose nil)

(setf *default-zone-admin* "hostmaster@distorted.org.uk")

(setf *default-zone-source* 'radius.distorted.org.uk.)

(defzone felixpearce.com

  ;; Nameservers
  :ns #+view/inside ((radius.ns :ip radius)
		     (vampire.ns :ip vampire))
      #-view/inside ((radius.ns :ip radius)
		     (vampire.ns :ip vampire)
		     (mythic-beasts-1.ns :ip mythic-ns1)
		     (mythic-beasts-2.ns :ip mythic-ns2))

  ;; Web service.
  ((@ www blog) :svc vampire)

  ;; Mail servers
  :mx ((mail :ip vampire))
  :srv ((:smtp mail)))
